.super {
	position:relative;
	top:-7px;
	font-size:10px;
	line-height:0;
	padding:0 0 0 1px;
	}
.super a, .super a:link, .super a:visited {
	color:#0064ff;
	border:none;
	}
.super a:hover, .super a:visited:hover {
	color:#b4003c;
	background:#fff;
	border:none;
	}
.footnote-line {
    position:relative;
    top:-4px; /* Op6 needs pos:rel;top:-4px instead of margin-bottom */
	margin:0 0 0 28px;
	display:block;
	height:20px;
	border-bottom:1px solid #969696;
	}
.footnote {
	position:relative;
	width:488px;
	margin:0 0 0 41px;
	padding:0;
	}
.footnote-number {
	position:absolute;
	top:0;
	text-align:right;
	width:21px;
	left:-22px;
	}
a .fn, a:link .fn, a:visited .fn {
	color:#40A5D4;
	background:url('../img/up-arrow-footnote.gif') 0 0 no-repeat;
	}
a:hover .fn, a:visited:hover .fn {
	color:#b4003c;
	background-position:-11px 0;
	}